# Interface UintType

Type of an unsigned integer

#### Category

Elementary types

#### Hierarchy

- UintType

- Defined in codec/lib/format/types.ts:61

#####
Index

### Properties

bits
typeClass
typeHint?

## Properties

### bits

bits: number

- Defined in codec/lib/format/types.ts:63

### typeClass

typeClass: "uint"

- Defined in codec/lib/format/types.ts:62

### `Optional` typeHint

typeHint?: string

- Defined in codec/lib/format/types.ts:64

Generated using TypeDoc